
Katello - Bug #5116

system groups on activation key not being associated with registered system

04/08/2014 04:41 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1085465 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1085465

To reproduce: Assign a system group to an activation key, then use that key to register a system. Note that the registered system is

not in the system group.

Associated revisions

Revision 0c72db23 - 04/11/2014 03:43 PM - Thomas McKay

fixes #5116 BZ1085465 - add system groups to registering system through activation key

host-actkey - tests pass

Revision 6b48cfa1 - 04/14/2014 06:36 PM - Thomas McKay

Merge pull request #3959 from thomasmckay/host-actkey

fixes #5116 BZ1085465 - add system groups to registering system through activation key

History

#1 - 04/08/2014 04:41 PM - Thomas McKay

- Status changed from New to Assigned

- Assignee set to Thomas McKay

- Triaged set to No

#2 - 04/08/2014 04:42 PM - Thomas McKay

- Triaged changed from No to Yes

#3 - 04/14/2014 06:56 PM - Thomas McKay

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:0c72db2351152a7802cd8ef2da5e58bf8fc39a58.

#4 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13
